﻿

/* ============= PRODUCT GENERAL PAGE ================ */

#ProductGeneral .container-fluid {
   
}

#ProductGeneral .Title {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    padding-top:2%;
    padding-bottom:2%;
}


#ProductGeneral .Title h1 {
    font-size: 1.7em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: black;
}




/* -------------------- Category ----------------- */
#ProductGeneral .Category {
    background: #f5f5f5;
    padding-top: 3%;
    padding-bottom: 3%;
}

    #ProductGeneral .Category .row {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    /* ------ Left -------- */

    #ProductGeneral .Category .Left {
        padding-left: 0;
        padding-right: 0;
    }

        #ProductGeneral .Category .Left h1 {
            font-size: 1.5em;
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
            color: #303030;
            letter-spacing: 1.5px;
        }

        #ProductGeneral .Category .Left .Text {
            padding-top:30px;
            padding-right:25%;
        }

            #ProductGeneral .Category .Left .Text p {
                font-size: 0.9em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 500;
                color: #303030;
                letter-spacing:0.8px;
                line-height:1.5em;
            }


        #ProductGeneral .Category .Left {
           position:relative;
        }

        #ProductGeneral .Category .Left .Number {
            position:absolute;
            top:27%;
            right:-14%;
            font-size: 12em;
            font-family: 'Montserrat', sans-serif;
            font-weight:700;
            color: #e7e6e6;
        }


    #ProductGeneral .Category .CategoryLink {
      padding-top:40%;
    }

    #ProductGeneral .Category .CategoryLink ul {
        padding-left:0;
        list-style:none;
    }

        #ProductGeneral .Category .CategoryLink ul li {
            padding-bottom: 15px;

        }

            #ProductGeneral .Category .CategoryLink ul li a {
                font-weight: 600;
                color: #303030;
                font-size: 1.1em;
                text-decoration:none;
            }

            #ProductGeneral .Category .CategoryLink ul li a i {
                padding-right:10px;
            }

                #ProductGeneral .Category .CategoryLink ul li a:hover {
                    font-weight: 700;
                    color: #017cba;
                }


/* ------ Right -------- */
#ProductGeneral .Category .Right .row {
    width: 95%;
}

    #ProductGeneral .Category .Right .Card {
        padding:0 1% 3.5% 1%;        
    }

    #ProductGeneral .Category .Right .Card .CardBox{
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        background: #fff;
    }

        #ProductGeneral .Category .Right .Card .Image {
            position:relative;
            width: 100%;
            height: 300px;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #fff;
        }

            #ProductGeneral .Category .Right .Card .Image .NewButton {
                position: absolute;
                top: 3%;
                right: 2%;
                text-align: center;
                opacity: 0.7;
            }

                #ProductGeneral .Category .Right .Card .Image .NewButton span {
                    font-size: 0.9em;
                    font-weight: 600;
                    color: #fff;
                    font-family: 'Montserrat', sans-serif;
                    padding: 5px 8px;
                    text-align: center;
                    border: 1px solid #fff;
                    background: #f5a706;
                }


            #ProductGeneral .Category .Right .Card .Image img {
                width: auto;
                height: 55%;
                max-width: 100%;
                object-fit: cover;
            }

        #ProductGeneral .Category .Right .Card .Down {
            padding:5% 4% 5% 4%;
        }


            #ProductGeneral .Category .Right .Card .Down h2 {
                font-size: 1.1em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                color: #131414;
                min-height:65px;
                height:auto;
            }

            #ProductGeneral .Category .Right .Card .Down h1 {
                font-size: 1.03em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 600;
                color: #5a5756;
                letter-spacing:0.5px;
                height:45px;
            }

            #ProductGeneral .Category .Right .Card .Down a {
                font-size: 1.05em;
                font-family: 'Montserrat', sans-serif;
                color: #8b8887;
                letter-spacing: 1px;
                text-decoration:none;
                display:flex;
                justify-content:start;
                align-items:center;
                margin-top:15px;
            }

                #ProductGeneral .Category .Right .Card .Down a span {
                    font-size: 1.05em;
                    font-weight:600;
                    color: #8b8887;
                    letter-spacing: 0.75px;
                    transition: 0.5s ease all;
                }

                #ProductGeneral .Category .Right .Card .Down a:hover span {
                    font-weight: 800;
                    transition:0.3s ease all;
                }






@media only screen and (max-width: 1460px) {

    #ProductGeneral .Category .Right .Card .Image {
        height: 240px;
    }

    #ProductGeneral .Category .Right .Card .Down a span {
        font-size: 1em;
    }

}
